Summary: Front end for programs like "cdrecord" and "mkisofs"
Name: xcdroast
Version: 0.96ex2
Release: 1
Group: X11/Applications
Copyright: GPL
Url: http://www.xcdroast.org
Packager: Hao Li <hli@wag.caltech.edu>
Source: http://www.fh-muenchen.de/home/ze/rz/services/projects/xcdroast/src/xcdroast-%{version}.tar.gz
# To unnecessitate additional sg* and scd* devices
Patch: xcdroast-%{version}.patch
BuildRoot: /var/tmp/%{name}-root

%description
CD-Writer-Program for X. Frontend for CD-related programs like 
"cdrecord" and "mkisofs".


%prep
%setup -q -n xcdroast-0.96ex
%patch -p1


%build
./configure --prefixdir /usr
make


%install
rm -rf $RPM_BUILD_ROOT
make install


%files
%defattr(-,root,root)
%doc COPYING Changes MAKEDEVICES.sh README*
/usr/bin/*
/usr/lib/*
/usr/man/man1/*


%clean
rm -rf $RPM_BUILD_ROOT

